{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc112-29rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC112-29RIB BRAND BLEND",
  "product_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC112-29RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2025,
  "relative_maturity": "112",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "SSPRIB"
  ],
  "trait_descriptions": [
    "SmartStax® PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC112-29RIB Brand Blend brings consistent, stable performance to the portfolio with broad acre versatility, an outstanding disease tolerance profile, and flexible planting and harvest windows. ",
  "strengths": [
    "Strong emergence supports early planting and excellent stalk strength enables flexible harvest timing",
    "Attractive harvest appearance with strong staygreen",
    "Great disease tolerance profile and has shown above average tar spot tolerance",
    "Strong performance under limited irrigation and above average pH tolerance for western placement"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "4"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "3"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "3"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Med Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1360"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2840"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "SSPRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "111"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01109781"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "4"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5N_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C8S_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C1M_2"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JDG_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C3H_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C2G_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4M_1"
    },
    {
      "product_list_name": "handout2026",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J9A_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5N_2"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C8K_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C1D_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JDA_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C1R_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5D_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7F_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C6L_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C2M_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C3M_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C2C_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3N_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5J_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5M_2"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C1H_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5J_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J1D_1"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J1H_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3M_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3B_2"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4B_2"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J6C_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C2F_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5J_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5K_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7G_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JDC_1"
    },
    {
      "product_list_name": "2025 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J9B_2"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5L_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JEC_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C7C_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5F_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JEB_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5G_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C8L_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C3A_2"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C7S_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4L_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_ZB5_2"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4K_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J1H_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5K_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JBM_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3Q_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5L_2"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4N_2"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Reid Gill",
      "agronomist_email": "reid.gill@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C7N_1"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C7R_1"
    },
    {
      "product_list_name": "2025 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J9C_2"
    },
    {
      "product_list_name": "Southwest  Iowa 26 Dekalb Asgrow",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JBC_3"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Scott Johnson",
      "agronomist_email": "scott.johnson1@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3L_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J6F_2"
    },
    {
      "product_list_name": "Southwest  Iowa 26 Dekalb Asgrow",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JBK_1"
    },
    {
      "product_list_name": "DRINNERT 2025 Northwest Iowa Seed Guide",
      "agronomist": "Dustin Rinnert",
      "agronomist_email": "dustin.rinnert@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4Q_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5M_2"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3Q_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5D_1"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C2K_1"
    },
    {
      "product_list_name": "2026 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5M_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C7A_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3G_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JDD_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JEE_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J9D_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5M_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7M_2"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J1D_2"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5J_2"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JDF_1"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C7G_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5P_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J1C_2"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JBG_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5G_2"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7C_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4P_2"
    },
    {
      "product_list_name": "2026 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J9C_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C6J_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C3K_2"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7J_1"
    },
    {
      "product_list_name": "Southwest  Iowa 26 DK AG Ohara 2",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JBC_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4F_2"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J9A_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C1G_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C5P_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C1V_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3D_2"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3G_2"
    },
    {
      "product_list_name": "Southwest  Iowa 26 DK AG AAron",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JBC_2"
    },
    {
      "product_list_name": "2026 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J1C_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2026",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J5B_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JDG_2"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2026 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J4H_2"
    },
    {
      "product_list_name": "Wisconsin Seed Guide",
      "agronomist": "Mike Hopke",
      "agronomist_email": "michael.hopke@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C7F_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7D_2"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3B_1"
    },
    {
      "product_list_name": "Northeast Iowa 2026",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J3D_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JDB_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JEA_1"
    },
    {
      "product_list_name": "Wisconsin 2025",
      "agronomist": "Sammie Brantner",
      "agronomist_email": "samantha.brantner@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C7M_1"
    },
    {
      "product_list_name": "2026 Southwest Nebraska Seed Guide",
      "agronomist": "John Skalsky",
      "agronomist_email": "john.skalsky@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J9B_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_C6F_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_J6F_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JED_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC112-29RIB BRAND BLEND_DEKALB_US_2026_JDF_2"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_SMARTSTAXPRO_RNAI_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc112-29rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:15.773Z",
  "fetched_at": "2026-05-25T17:02:28.295020+00:00",
  "scraper_version": "0.1.0"
}
